<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>GitLabPages で静的ページを公開するテスト</title>
</head>
<body>
  <p>
    　　　∧＿∧　やあ<br>
    　　 （´・ω・｀)　　　　　　 /　　　　　　　　　　ようこそ、バーボンハウスへ。<br>
    　　／∇y:::::::＼　　　[￣￣]　　　　　　　　　このテキーラはサービスだから、まず飲んで落ち着いて欲しい。<br>
    　　|:::⊃:|:::::::::::::|　　　|──|<br>
    ￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣|　うん、「また」なんだ。済まない。<br>
    ￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣|￣￣　仏の顔もって言うしね、謝って許してもらおうとも思っていない。<br>
    ￣￣￣￣￣￣￣￣￣￣￣￣￣￣／|<br>
    　　　　∇　∇　∇　∇　　　　　　／.／|　　　でも、このスレタイを見たとき、君は、きっと言葉では言い表せない<br>
    　　　　┴　┴　┴　┴　　　　 ／ ／　.|　　　「ときめき」みたいなものを感じてくれたと思う。<br>
    ￣￣￣￣￣￣￣￣￣￣￣￣|／　　 |　　　殺伐とした世の中で、そういう気持ちを忘れないで欲しい<br>
    ￣￣￣￣￣￣￣￣￣￣￣￣　　　　 |　　　そう思って、このスレを立てたんだ。<br>
    　　　(⊆⊇)　(⊆⊇)　(⊆⊇)　　　　　 |<br>
    　　　　 ||　　　　||　　　　.||　　　　　　　|　　　じゃあ、注文を聞こうか。<br>
    　　　.／|＼　 ／|＼　 ／|＼<br>
  </p>
</body>
</html>
